Cyberduck Mountain Duck CLI

#6394 closed defect (fixed)

Login failure with PuTTY 4096 bit key

Reported by: mikk Owned by: yla
Priority: low Milestone:
Component: sftp Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

SFTP login is success with public key, if key size 1024 or 2048. If key size is 4096, login is unsuccess, and no any error messages. With FileZilla, 1024, 2048 and 4096 key size login is works. Keys see attached files.

Attachments (1)

test_keys.zip (4.1 KB) - added by mikk on Nov 26, 2011 at 11:30:33 PM.

Download all attachments as: .zip

Change History (5)

Changed on Nov 26, 2011 at 11:30:33 PM by mikk

comment:1 Changed on Nov 26, 2011 at 11:59:18 PM by dkocher

  • Summary changed from STP - login failed with PuTTY 4096 bit key to Login failure with PuTTY 4096 bit key

comment:2 Changed on Jan 23, 2012 at 6:00:12 PM by dkocher

#6498 closed as duplicate.

comment:3 Changed on Oct 17, 2012 at 9:57:10 PM by dkocher

  • Owner changed from dkocher to yla

comment:4 Changed on Oct 18, 2012 at 8:42:01 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r10460.

Note: See TracTickets for help on using tickets.
swiss made software